# Uses of Class
org.apache.lucene.queryparser.flexible.standard.nodes.IntervalQueryNode

Packages that use IntervalQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.standard.nodes
Standard Lucene Query Nodes.

- ## Uses of IntervalQueryNode in org.apache.lucene.queryparser.flexible.standard.nodes

  Methods in org.apache.lucene.queryparser.flexible.standard.nodes that return IntervalQueryNode
  Modifier and Type
  Method
  Description
  `IntervalQueryNode`
  IntervalQueryNode.`cloneTree()`